<!DOCTYPE html>
<html lang="ko">
	<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />

			<title>스스로 이메일 보호하기 - GnuPG 암호화를 이용한 감시 방어 가이드</title>
			<meta name="keywords" content="GnuPG, GPG, 감시, 개인 정보, 이메일, Enigmail" />
       <meta name="description" content="이메일 감시는 우리의 기본적인 권리를 침해하고 자유로운 발언을 할 권리를 위협합니다. 이 가이드는 30분 안에 GnuPG를 이용해 이메일을 스스로 보호하는 법에 대해 알려줍니다. " />

      <meta name="viewport" content="width=device-width, initial-scale=1" />
			<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
  		<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

	</head>
	<body>

<h3 class="wip">Translation in Progress</h3>
<p class="wip">The <a href="/esd-ko.po">PO file</a> is where work is being done. Please help us if you can. Thanks!</p>

		<header class="row centered" id="header">
			<div>


<p><strong>받은 메일함으로 확인 링크를 보냈습니다. 저희 리스트에 가입해 주셔서 감사합니다!</strong></p>

<p>만약 확인 링크를 받지 못하셨다면, info@fsf.org로 메일을 보내 주시면 수동으로 추가해 드리겠습니다.</p>


<br /><p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/section3-try-it-out.png" alt="Try it out." /></p><br />

<p>자유 소프트웨어 재단의 마이크로블로그에서 최신 업데이트를 받으세요:</p>
<p style="font-size:150%">
  <a href="https://status.fsf.org/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
         class="share-logo" alt="[GNU Social]" />
    &nbsp;GNU 소셜</a>&nbsp; |&nbsp;
  <a href="http://microca.st/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
         class="share-logo" alt="[Pump.io]" />
    &nbsp;Pump.io</a>&nbsp; |&nbsp;
  <a href="https://www.twitter.com/fsf">트위터</a>
</p>
<p><small><a href="https://www.fsf.org/twitter">왜 GNU 소셜과 pump.io가 트위터보다 나은지 알아보세요.</a></small></p>
<hr />
					<p class="back" style="font-size:150%">&larr; <a href="index.html">이메일 스스로 보호하기</a> 매뉴얼로 돌아가기</p>
			</div>
		</header><!-- End #header -->

<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
		<footer class="row" id="footer">
			<div>
				<div id="copyright">
					<h4><a href="https://u.fsf.org/ys"><img alt="Free Software Foundation" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
					<p>저작권 &copy; 2014 <a href="https://u.fsf.org/ys">자유 소프트웨어 재단</a> <a href="https://my.fsf.org/donate/privacypolicy.html">개인정보 정책</a>. <a href="https://u.fsf.org/yr">가입하기.</a></p>
                                        <p><em>버전 2.0, 한국어 번역 홍용민</em><!--EDWARDSOURCESTART 에드워드 답변 봇, PROGRAMMERNAME (WARNING: NOTIFY ME WHEN MODIFYING PROGRAMMERNAME! KOREAN HAS SPECIAL GRAMMER OPTION SHOULD BE REVIEWED. ) 이/가 제작함, GNU 일반 공중 이용 허가서 (VERSION)으로 배포됨. EDWARDSOURCEEND--></p>
<p>이 문서의 이미지는 <a href="https://creativecommons.org/licenses/by/4.0/deed.ko">크리에이티브 커먼즈 저작자표시 4.0 (혹은 이후 버전)으로</a>, 그리고 나머지 내용은 <a href="https://creativecommons.org/licenses/by-sa/4.0/deed.ko">크리에이티브 커먼즈 저작자표시-동일조건변경허락 4.0 (혹은 이후 버전)</a>으로 배포됩니다. &mdash; <a href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">왜 이런 라이선스인가요?</a></p>
					<p><a href="gnupg-guide.zip">이 가이드</a>와 <a href="gnupg-infographic.zip">인포그래픽</a>의 소스 패키지를 다운로드 받으세요. 이 가이드에 사용된 폰트&amp; 인포그래픽: <a href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> by Pablo Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a> by Anna Giedry&#347; <a href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo Narrow</a> by Omnibus-Type, <a href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a> by Florian Cramer.</p>
                                        <p>
                                          <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
                                             rel="jslicense">
                                            자바스크립트 라이선스 정보
                                          </a>
                                        </p>
				</div><!-- /#copyright -->
				<p class="credits">
					인포그래픽과 가이드 디자인은 <a rel="external" href="http://jplusplus.org"><strong>Journalism++</strong>에서 제공됩니다. <img src="//static.fsf.org/nosvn/enc-dev0n/img/jplusplus.png" alt="Journalism++" /></a>
				</p><!-- /.credits -->
			</div>
		</footer><!-- End #footer -->

		<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
		<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

                <!-- Piwik -->
                <script type="text/javascript">
                 /*
                 @licstart The following is the entire license notice for the
                    JavaScript code in this page.

                 Copyright 2014 Matthieu Aubry

                  This program is free software: you can redistribute it and/or modify
                 it under the terms of the GNU General Public License as published by
                 the Free Software Foundation, either version 3 of the License, or
                 (at your option) any later version.

                  This program is distributed in the hope that it will be useful,
                 but WITHOUT ANY WARRANTY; without even the implied warranty of
                 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
                 GNU General Public License for more details.

                  You should have received a copy of the GNU General Public License
                 along with this program.  If not, see http://www.gnu.org/licenses/.

                  @licend The above is the entire license notice
                     for the JavaScript code in this page.
                 */
                 var _paq = _paq || [];
                 _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
                 _paq.push(["setCookieDomain", "*.www.fsf.org"]);
                 _paq.push(["setDomains", ["*.www.fsf.org","*.www.fsf.org"]]);
                 _paq.push(["trackPageView"]);
                 _paq.push(["enableLinkTracking"]);

                 (function() {
                   var u=(("https:" == document.location.protocol) ? "https" : "http") + "://piwik.fsf.org/";
                   _paq.push(["setTrackerUrl", u+"piwik.php"]);
                   _paq.push(["setSiteId", "5"]);
                   var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
                   g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
                 })();
                </script>
                <!-- End Piwik Code -->
	</body>
</html>
